#theme-switch{
    height: 3em;
    width: 3em;
    padding: 0;
    border-radius: 50%;
    border:none;
    background-color: var(--mainBgColor);
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 1.2em;
    right: 1.2em;
    cursor: pointer;
}

#theme-switch svg:last-child{
    display: none;
}

.darkmode #theme-switch svg:first-child{
    display: none;
}

.darkmode #theme-switch svg:last-child{
    display: block;
}

.darkmode .card--technical__skills:hover{
    background-color:rgb(249, 250,251);
    cursor: pointer;
    transition: ease-in-out 0.4s;
}

.darkmode .card--technical__skills span:hover{
    color:rgb(51 51 51);
}